<?php

class TB_GUDANG
{
	public $kd_gudang;
	public $nm_gudang;
	public $kd_cabang;
	public $nm_cabang;
	public $hapus;
	public $ket;
	public $ket2;
	public $ket3;
	public $alamat;
	public $alamat2;
	public $alamat3;
	public $telp;
	public $fax;
	public $email;
	public $kdac;
	public $nmac;

	public function getIndex()
	{
		return array(
						'kd_gudang' => 'pk',
						'kd_cabang' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}